site_name: IT4Innovations Documentation
theme_dir: 'material'
docs_dir: docs.it4i

# Copyright
copyright: Copyright (c) 2017 IT4Innovations__VERSION__

pages:
  - Home: index.md
#  - History of Downtimes: downtimes_history.md
  - General:
    - Applying for Resources: get-started-with-it4innovations/applying-for-resources.md
    - Obtaining Login Credentials: get-started-with-it4innovations/obtaining-login-credentials/obtaining-login-credentials.md
    - Certificates FAQ: get-started-with-it4innovations/obtaining-login-credentials/certificates-faq.md
    - Accessing the Clusters: get-started-with-it4innovations/accessing-the-clusters/introduction.md
#    - VPN-Connection-Fail-in-Win-8.1: get-started-with-it4innovations/accessing-the-clusters/shell-access-and-data-transfer/vpn-connection-fail-in-win-8.1.md
    - SSH keys: get-started-with-it4innovations/accessing-the-clusters/shell-access-and-data-transfer/ssh-keys.md
    - PuTTY: get-started-with-it4innovations/accessing-the-clusters/shell-access-and-data-transfer/putty.md
    - PuTTY Pageant SSH agent: get-started-with-it4innovations/accessing-the-clusters/shell-access-and-data-transfer/pageant.md
    - PuTTY key generator: get-started-with-it4innovations/accessing-the-clusters/shell-access-and-data-transfer/puttygen.md
    - X Window System: get-started-with-it4innovations/accessing-the-clusters/graphical-user-interface/x-window-system.md
    - X Window System using Cygwin: get-started-with-it4innovations/accessing-the-clusters/graphical-user-interface/cygwin-and-x11-forwarding.md
    - VNC: get-started-with-it4innovations/accessing-the-clusters/graphical-user-interface/vnc.md
    - VPN Access: get-started-with-it4innovations/vpn-access.md
  - Anselm Cluster:
    - Introduction: anselm-cluster-documentation/introduction.md
    - Hardware Overview: anselm-cluster-documentation/hardware-overview.md
    - Shell and Data Access: anselm-cluster-documentation/shell-and-data-access.md
    - Environment and Modules: anselm-cluster-documentation/environment-and-modules.md
    - Compute Nodes: anselm-cluster-documentation/compute-nodes.md
    - Remote visualization: anselm-cluster-documentation/remote-visualization.md
    - Network: anselm-cluster-documentation/network.md
    - PRACE User Support: anselm-cluster-documentation/prace.md
    - Resource allocation policy: anselm-cluster-documentation/resources-allocation-policy.md
    - Job Priority: anselm-cluster-documentation/job-priority.md
    - Job Submission and Execution: anselm-cluster-documentation/job-submission-and-execution.md
    - Capacity computing: anselm-cluster-documentation/capacity-computing.md
    - Storage: anselm-cluster-documentation/storage.md
  - Anselm Cluster Software: anselm-cluster-documentation/software/index.md
  - '&nbsp;Anselm Cluster Software':
    - Modules: modules-anselm.md
    - COMSOL: anselm-cluster-documentation/software/comsol-multiphysics.md
    - ParaView: anselm-cluster-documentation/software/paraview.md
    - Compilers: anselm-cluster-documentation/software/compilers.md
    - nVidia CUDA: anselm-cluster-documentation/software/nvidia-cuda.md
    - GPI-2: anselm-cluster-documentation/software/gpi2.md
    - OpenFOAM: anselm-cluster-documentation/software/openfoam.md
    - ISV Licenses: anselm-cluster-documentation/software/isv_licenses.md
    - Intel Xeon Phi: anselm-cluster-documentation/software/intel-xeon-phi.md
    - Virtualization: anselm-cluster-documentation/software/kvirtualization.md
    - Java: anselm-cluster-documentation/software/java.md
    - Operating System: anselm-cluster-documentation/software/operating-system.md
  - '&nbsp;Anselm Cluster Intel Suite':
    - Introduction: anselm-cluster-documentation/software/intel-suite/introduction.md
    - Intel MKL: anselm-cluster-documentation/software/intel-suite/intel-mkl.md
    - Intel Compilers: anselm-cluster-documentation/software/intel-suite/intel-compilers.md
    - Intel IPP: anselm-cluster-documentation/software/intel-suite/intel-integrated-performance-primitives.md
    - Intel TBB: anselm-cluster-documentation/software/intel-suite/intel-tbb.md
    - Intel Debugger: anselm-cluster-documentation/software/intel-suite/intel-debugger.md
  - '&nbsp;Anselm Cluster MPI':
    - Introduction: anselm-cluster-documentation/software/mpi/mpi.md
    - MPI4Py (MPI for Python): anselm-cluster-documentation/software/mpi/mpi4py-mpi-for-python.md
    - Running OpenMPI: anselm-cluster-documentation/software/mpi/Running_OpenMPI.md
    - Running MPICH2: anselm-cluster-documentation/software/mpi/running-mpich2.md
  - '&nbsp;Anselm Cluster Numerical Libraries':
    - Intel numerical libraries: anselm-cluster-documentation/software/numerical-libraries/intel-numerical-libraries.md
    - PETSc: anselm-cluster-documentation/software/numerical-libraries/petsc.md
    - Trilinos: anselm-cluster-documentation/software/numerical-libraries/trilinos.md
    - FFTW: anselm-cluster-documentation/software/numerical-libraries/fftw.md
    - GSL: anselm-cluster-documentation/software/numerical-libraries/gsl.md
    - MAGMA for Intel Xeon Phi: anselm-cluster-documentation/software/numerical-libraries/magma-for-intel-xeon-phi.md
    - HDF5: anselm-cluster-documentation/software/numerical-libraries/hdf5.md
  - '&nbsp;Anselm Cluster Omics Master':
    - Diagnostic component (TEAM): anselm-cluster-documentation/software/omics-master/diagnostic-component-team.md
    - Priorization component (BiERApp): anselm-cluster-documentation/software/omics-master/priorization-component-bierapp.md
    - Overview: anselm-cluster-documentation/software/omics-master/overview.md
  - '&nbsp;Anselm Cluster Debuggers':
    - Valgrind: anselm-cluster-documentation/software/debuggers/valgrind.md
    - PAPI: anselm-cluster-documentation/software/debuggers/papi.md
    - Allinea Forge (DDT,MAP): anselm-cluster-documentation/software/debuggers/allinea-ddt.md
    - Total View: anselm-cluster-documentation/software/debuggers/total-view.md
    - CUBE: anselm-cluster-documentation/software/debuggers/cube.md
    - Intel VTune Amplifier: anselm-cluster-documentation/software/debuggers/intel-vtune-amplifier.md
    - VNC: anselm-cluster-documentation/software/debuggers/debuggers.md
    - Scalasca: anselm-cluster-documentation/software/debuggers/scalasca.md
    - Score-P: anselm-cluster-documentation/software/debuggers/score-p.md
    - Intel Performance Counter Monitor: anselm-cluster-documentation/software/debuggers/intel-performance-counter-monitor.md
    - Allinea Performance Reports: anselm-cluster-documentation/software/debuggers/allinea-performance-reports.md
    - Vampir: anselm-cluster-documentation/software/debuggers/vampir.md
  - '&nbsp;Anselm Cluster Numerical Languages':
    - Introduction: anselm-cluster-documentation/software/numerical-languages/introduction.md
    - R: anselm-cluster-documentation/software/numerical-languages/r.md
    - Matlab 2013-2014: anselm-cluster-documentation/software/numerical-languages/matlab_1314.md
    - Matlab: anselm-cluster-documentation/software/numerical-languages/matlab.md
    - Octave: anselm-cluster-documentation/software/numerical-languages/octave.md
  - '&nbsp;Anselm Cluster Chemistry':
    - Molpro: anselm-cluster-documentation/software/chemistry/molpro.md
    - NWChem: anselm-cluster-documentation/software/chemistry/nwchem.md
  - '&nbsp;Anselm Cluster Ansys':
    - Introduction: anselm-cluster-documentation/software/ansys/ansys.md
    - ANSYS CFX: anselm-cluster-documentation/software/ansys/ansys-cfx.md
    - ANSYS LS-DYNA: anselm-cluster-documentation/software/ansys/ansys-ls-dyna.md
    - ANSYS MAPDL: anselm-cluster-documentation/software/ansys/ansys-mechanical-apdl.md
    - LS-DYNA: anselm-cluster-documentation/software/ansys/ls-dyna.md
    - ANSYS Fluent: anselm-cluster-documentation/software/ansys/ansys-fluent.md
  - Salomon Cluster Documentation:
    - Introduction: salomon/introduction.md
    - PRACE User Support: salomon/prace.md
    - Environment and Modules: salomon/environment-and-modules.md
    - Hardware Overview: salomon/hardware-overview.md
    - Shell and Data Access: salomon/shell-and-data-access.md
    - Compute Nodes: salomon/compute-nodes.md
    - List of modules: salomon/list_of_modules.md
    - Salomon Cluster Network: salomon/network.md
    - IB single-plane topology: salomon/ib-single-plane-topology.md
    - 7D Enhanced Hypercube: salomon/7d-enhanced-hypercube.md
    - Resources Allocation Policy: salomon/resources-allocation-policy.md
    - Job scheduling: salomon/job-priority.md
    - Job submission and execution: salomon/job-submission-and-execution.md
    - Capacity computing: salomon/capacity-computing.md
    - Storage: salomon/storage.md
  - Salomon Cluster Software: salomon/software/index.md
  - '&nbsp;Salomon Cluster Software':
    - Modules: modules-salomon.md
    - UV Modules: modules-salomon-uv.md
    - Compilers: salomon/software/compilers.md
    - Intel Xeon Phi: salomon/software/intel-xeon-phi.md
    - Java: salomon/software/java.md
    - Operating System: salomon/software/operating-system.md
  - '&nbsp;Salomon Cluster Intel Suite':
    - Introduction: salomon/software/intel-suite/intel-parallel-studio-introduction.md
    - Intel MKL: salomon/software/intel-suite/intel-mkl.md
    - Intel Compilers: salomon/software/intel-suite/intel-compilers.md
    - Intel IPP: salomon/software/intel-suite/intel-integrated-performance-primitives.md
    - Intel TBB: salomon/software/intel-suite/intel-tbb.md
    - Intel Debugger: salomon/software/intel-suite/intel-debugger.md
    - Intel Inspector: salomon/software/intel-suite/intel-inspector.md
    - Intel Trace Analyzer and Collector: salomon/software/intel-suite/intel-trace-analyzer-and-collector.md
    - Intel Advisor: salomon/software/intel-suite/intel-advisor.md
  - '&nbsp;Salomon Cluster MPI':
    - Introduction: salomon/software/mpi/mpi.md
    - MPI4Py (MPI for Python): salomon/software/mpi/mpi4py-mpi-for-python.md
    - Running OpenMPI: salomon/software/mpi/Running_OpenMPI.md
  - '&nbsp;Salomon Cluster Debuggers':
    - Introduction: salomon/software/debuggers/Introduction.md
    - Valgrind: salomon/software/debuggers/valgrind.md
    - Allinea Forge (DDT,MAP): salomon/software/debuggers/allinea-ddt.md
    - Total View: salomon/software/debuggers/total-view.md
    - Intel VTune Amplifier XE: salomon/software/debuggers/intel-vtune-amplifier.md
    - Aislinn: salomon/software/debuggers/aislinn.md
    - Allinea Performance Reports: salomon/software/debuggers/allinea-performance-reports.md
    - Vampir: salomon/software/debuggers/vampir.md
  - '&nbsp;Salomon Cluster Numerical Languages':
    - Introduction: salomon/software/numerical-languages/introduction.md
    - R: salomon/software/numerical-languages/r.md
    - Matlab: salomon/software/numerical-languages/matlab.md
    - Octave: salomon/software/numerical-languages/octave.md
  - '&nbsp;Salomon Cluster Chemistry':
    - Molpro: salomon/software/chemistry/molpro.md
    - Phono3py: salomon/software/chemistry/phono3py.md
    - NWChem: salomon/software/chemistry/nwchem.md
  - '&nbsp;Salomon Cluster Comsol':
    - COMSOL: salomon/software/comsol/comsol-multiphysics.md
    - Licensing and Available Versions: salomon/software/comsol/licensing-and-available-versions.md
  - '&nbsp;Salomon Cluster Ansys':
    - Introduction: salomon/software/ansys/ansys.md
    - Workbench: salomon/software/ansys/workbench.md
    - ANSYS CFX: salomon/software/ansys/ansys-cfx.md
    - ANSYS LS-DYNA: salomon/software/ansys/ansys-ls-dyna.md
    - ANSYS MAPDL: salomon/software/ansys/ansys-mechanical-apdl.md
    - ANSYS Fluent: salomon/software/ansys/ansys-fluent.md
    - Setting license preferences: salomon/software/ansys/licensing.md
    - Licensing and Available Versions: salomon/software/ansys/setting-license-preferences.md
  - PBSPro Documentation: pbspro-documentation/pbspro.md

extra:
  logo: img/logo2.png
  palette:
    primary: 'grey'
    accent: 'light blue'
  font:
    text: 'Roboto'
    code: 'Roboto Mono'
  i18n:
    prev: 'Previous'
    next: 'Next'

markdown_extensions:
  - codehilite(css_class=code)
  - admonition
  - toc:
      permalink: '#'
